

/* -------------------------- */
/* Push */
/* -------------------------- */
.intro-effect-push:not(.notrans) .fullbg,
.intro-effect-push:not(.notrans)  .title,
.intro-effect-push:not(.notrans) .content > div {
	-webkit-transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
}

.intro-effect-push:not(.notrans) .fullbg {
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	-webkit-transition-duration: 1.2s;
	transition-duration: 1.2s;
}

.intro-effect-push .codrops-demos a {
	color: #108576;
}

.intro-effect-push .fullbg {
	position: absolute;
	z-index: 1500;
}

.intro-effect-push > .title {
	position: relative;
	top: auto;
	left: auto;
	padding: 6em 1em 2em;
}

.intro-effect-push .content > div {
	margin-top: 0px;
	color: #b2b2c0;
}

.intro-effect-push  .title,
.intro-effect-push .content > div {
	-webkit-transform: translateY(400px);
	transform: translateY(400px);
	opacity: 0;
}

.intro-effect-push.modify  .title,
.intro-effect-push.modify .content > div {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
}

.intro-effect-push.modify .fullbg {
	opacity: 0;
	-webkit-transform: translateY(-100%) scale(0.9);
	transform: translateY(-100%) scale(0.9);
}

/* Delays */
.intro-effect-push.modify:not(.notrans)  .title {
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

.intro-effect-push.modify:not(.notrans) .content > div {
	-webkit-transition-delay: 0.6s;
	transition-delay: 0.6s;
}

/* -------------------------- */
/* Faded gradient */
/* -------------------------- */

.intro-effect-fadeout:not(.notrans) .bg-img {
	-webkit-transition-property: -webkit-transform;
	transition-property: transform;
}

.intro-effect-fadeout:not(.notrans) .bg-img::after {
	-webkit-transition-property: opacity;
	transition-property: opacity;
}

.intro-effect-fadeout:not(.notrans) .header h1 {
	-webkit-transition-property: color;
	transition-property: color;
}

.intro-effect-fadeout:not(.notrans) .header p,
.intro-effect-fadeout:not(.notrans) .content > div {
	-webkit-transition-property: -webkit-transform, opacity;
	transition-property: transform, opacity;
}

.intro-effect-fadeout:not(.notrans) .bg-img,
.intro-effect-fadeout:not(.notrans) .bg-img::after,
.intro-effect-fadeout:not(.notrans) .header h1,
.intro-effect-fadeout:not(.notrans) .header p,
.intro-effect-fadeout:not(.notrans) .content > div {
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.intro-effect-fadeout .header {
	overflow: hidden;
}

.intro-effect-fadeout.modify .bg-img {
	-webkit-transform: translateY(-25%);
	transform: translateY(-25%);
}

.intro-effect-fadeout .bg-img::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 101%;
	top: 0;
	left: 0;
	opacity: 0;
	pointer-events: none;
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}

.intro-effect-fadeout.modify .bg-img::after {
	opacity: 1;
}

.intro-effect-fadeout .title {
	text-align: left;
	max-width: 900px;
}

.intro-effect-fadeout.modify .header h1,
.intro-effect-fadeout .header p {
	color: #514753;
}

.intro-effect-fadeout .header p {
	opacity: 0;
}

.intro-effect-fadeout .header p:nth-child(2) {
	-webkit-transform: translateX(150px);
	transform: translateX(150px);
}

.intro-effect-fadeout .header p:nth-child(3) {
	-webkit-transform: translateX(-150px);
	transform: translateX(-150px);
}

.intro-effect-fadeout.modify .header p:nth-child(2),
.intro-effect-fadeout.modify .header p:nth-child(3) {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.intro-effect-fadeout .content {
	z-index: 1000;
	position: relative;
}

.intro-effect-fadeout .content > div {
	opacity: 0;
	-webkit-transform: translateY(350px);
	transform: translateY(350px);
}

.intro-effect-fadeout.modify .content > div {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}










figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figcaption::before,
figcaption::after {
	pointer-events: none;
}

figcaption,
figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

/*---------------*/
/***** Layla *****/
/*---------------*/
.hoverdiv{ background:rgba(38,186,241,0.9); width:100%; height:100%; opacity:0; }
.effect-layla {
	background: #18a367;
}

.effect-layla img {
	height: 390px;
}

.effect-layla figcaption {
	padding: 0 40px;
}

.effect-layla figcaption::before,
.effect-layla figcaption::after {
	position: absolute;
	content: '';
	opacity: 0;
}

.effect-layla figcaption::before {
	top: 20px;
	right: 10px;
	bottom: 20px;
	left: 10px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}

.effect-layla figcaption::after {
	top: 5px;
	right: 20px;
	bottom: 5px;
	left: 20px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
}

.effect-layla h2 {
	padding-top: 40px;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	opacity:0;
}

.effect-layla p {
	padding: 0 0 20px 0;
	text-transform: none;
	opacity: 0;
	-webkit-transform: translate3d(0,-10px,0);
	transform: translate3d(0,-10px,0);
}

.effect-layla .hoverdiv,
.effect-layla h2 {
	-webkit-transform: translate3d(0,-30px,0);
	transform: translate3d(0,-10px,0);
}

.effect-layla .hoverdiv,
.effect-layla figcaption::before,
.effect-layla figcaption::after,
.effect-layla p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

.effect-layla:hover .hoverdiv {
	opacity:1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.effect-layla:hover figcaption::before,
.effect-layla:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.effect-layla:hover h2,
.effect-layla:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.effect-layla:hover figcaption::after,
.effect-layla:hover h2,
.effect-layla:hover p,
.effect-layla:hover .hoverdiv {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}